namespace ChuPiao.Common.Enums
{
    /// <summary>
    /// 键盘线类别（1001--老线；1002--新线）
    /// </summary>
    public enum KeyboardType
    {
        [EnumDescription("老键盘")]
        OldKeyboard=1001,
        [EnumDescription("新键盘")]
        NewKeyboard=1002
    }
}
